Function
open
Open or re-open a file using a SequenceStream.
void open(seqStream, fileName[, operationMode[, format[, fileType]]])
Parameters

seqStream | The SequenceStream object to open. Types: SequenceStream
fileName | Path to the file to open. Types: char const *
operationMode | Mode to open the file in. Optional. Types: SequenceStream::OperationMode Default: READ
format | Mode to open the file in. Optional. Types: SequenceStream::FileFormat Default: AUTO_FORMAT
fileType | Mode to open the file in. Optional. Types: SequenceStream::FileType Default: AUTO_TYPE

Member of
SequenceStream
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57